Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Android™ Runtime Development

Reply
New Developer
gyorgyi
Posts: 1
Registered: ‎01-31-2014
My Device: none

Re: Developers Start here!

Another Android Developer OnBoard!

New Developer
zsombor
Posts: 2
Registered: ‎02-03-2014
My Device: Dev Alpha B

Re: Developers Start here!

Android Developer again. :smileyhappy:
New Developer
angrymapps
Posts: 1
Registered: ‎02-11-2014
My Device: no Device

Re: Developers Start here!

Just ported my 1st app never thought it is so easy to port also giving chance to get our app to new platform . Blackberry has done a very good job with the tools for android runtime .. thank you 

New Developer
ihegedu
Posts: 1
Registered: ‎02-19-2014
My Device: none

Re: Developers Start here!

The Android Runtime is great thing on BB10. I am happy to develop for BlackBerry.
New Developer
nishagarg12
Posts: 105
Registered: ‎08-05-2013
My Device: Blackberry z10

Re: Developers Start here!

Thankyou

 

New Developer
Weeman0077
Posts: 8
Registered: ‎08-01-2014
My Device: Blackberry alpha A

Re: Developers Start here!

Hi everyone,

 

I am back again to make some apps:smileyvery-happy:

New Developer
dev_ankit
Posts: 6
Registered: ‎04-09-2013
My Device: Z10

Re: Developers Start here!

Add me please

New Developer
jrmckechnie
Posts: 1
Registered: ‎11-16-2014
My Device: z30

Re: Developers Start here!

Hi add me please. Another android dev :smileyhappy:

New Developer
alanroe
Posts: 10
Registered: ‎11-17-2014
My Device: Z10

Re: Developers Start here!

This is regarding the issue which we have been facing regarding upload of Updated Version of our App .

We have this app from past 9 months and we have been trying to upload an updated version for this app now but it is showing this error again and again.


Please help us regarding this. This release is very important for us. Kindly help us in this issue please.

 

It is showing following error: File bundle is rejected. Package ID is required for all bar files. If this is an upgrade then package ID must be same as original bundle package ID.

New Developer
ngocnt86
Posts: 1
Registered: ‎12-12-2014
My Device: Q10

Re: Developers Start here!

[ Edited ]
Re: Developers Start here!

Hi add me please. Another android dev :smileyhappy:

 

 

Me too...:smileyvery-happy:



 

 

 

 

blackberry